Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231710 - No menuitem for gcalctool when using xfce
Summary: No menuitem for gcalctool when using xfce
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gcalctool
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-10 14:57 UTC by Heiko Adams
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-28 20:45:47 UTC


Attachments (Terms of Use)

Description Heiko Adams 2007-03-10 14:57:07 UTC
Description of problem:
When using XFCE windowmanager there isn't an icon for gcalctool in the menu

Version-Release number of selected component (if applicable):
gcalctool-5.8.25-1.fc6

How reproducible:
allways

Actual results:
No icon for gcalctool in the XFCE menu

Expected results:
gcalctool should have an icon in the XFCE menus

Comment 1 Matthias Clasen 2007-03-25 21:05:54 UTC
gcalctool.desktop has an

OnlyShowIn=GNOME;

That would have to be removed. Alternatively, add XFCE, if KDE does not want to
see this in their menus.

Comment 2 Heiko Adams 2007-03-27 20:44:15 UTC
As long as Fedora doesn't provide an calculator for kde or xfce this line
doesn't make sense at all


Note You need to log in before you can comment on or make changes to this bug.